.select_wrap {
    padding:0 15px;
    li {
        margin-bottom:5px;
        
        .select_menu {
            width:100%;
            box-sizing: border-box;
            border-radius: 10px;
            background: #222;
            border:1.5px solid #222;
            .title {
                padding:17px 20px;
            }
            label {
                flex:1;
                display:flex;
                flex-direction: row;
                align-items: center;
                justify-content: space-between;
                .text_area {
                    flex:1;
                    display:block;
                    color: #FFF;
                    font-family: "SCDream";
                    font-size: 14px;
                    font-weight: 200;
                    line-height: 20px;
                    letter-spacing: -1px;
                }
            }
        }
        // 기타 영역 
        .reason_area {
            height:130px;
            padding:15px 20px;
            position:relative;
            box-sizing: border-box;
            background-color:#333;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
            filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
            .reason {
                height:100%;
                outline: none;
                color: #FFF;
                font-size: 14px;
                font-weight: 300;
                line-height: 20px; 
                letter-spacing: -1px;
            }
            .placeholder {
                display:block;
                width:calc(100% - 30px);
                height:calc(100% - 20px);
            }
        }
        &.selected {
            .select_menu {
                border: 1.5px solid var(--color-yellow);
                .text_area {
                    color:var(--color-yellow);
                    font-weight:600;
                }
            }
        }
    }
}

// notice 
.report.notice {
    padding:0 15px;
    .title {
        border-top:1px solid #333;
        padding-top:30px;
        padding-bottom:10px;
        color: #FFF;
        font-family: "SCDream";
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: -1px;
    }
    p {
        color: #CCC;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: -0.5px;
        padding-bottom:12px;
        &.small {
            color:#999;
            font-size:12px;
            line-height:18px;
            letter-spacing: -1px;
            padding-bottom:40px;
        }
    }
    
}